<style>
	#Header1_HeaderTitle{
		margin-left: 100px
	}
	#navList{
		float: left
	}
/*
        #sideBar{
                position: absolute;
                left: 0;
                top: 0;
        }
        #mainContent{

        }
        #main{
                position: relative;
        }
*/
</style>